Decal  R2W PADS-PCB 1 {0 0 1000 0} {}
canvas text {427 289} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas line {136 0 79 0} {ID(2) Type(Outline) Layer(Bottom) Width(10)} {}
canvas line {137 -170 864 -170 864 170 137 170 137 -170} {ID(3) Type(Outline) Layer(Bottom) Width(10)} Filled
canvas line {864 0 927 0} {ID(4) Type(Outline) Layer(Bottom) Width(10)} {}
canvas oval {990 -10 1010 10} {ID(5) Type(Anchor) Layer(All) PinType(PAD) Pin(1) Heir(PAD1) Filled} {}
canvas oval {960 -40 1040 40} {ID(5) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {1000 0} {ID(5) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
canvas oval {-10 -10 10 10} {ID(6) Type(Anchor) Layer(All) PinType(PAD) Pin(2) Heir(PAD2) Filled} {}
canvas oval {-40 -40 40 40} {ID(6) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {0 0} {ID(6) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
